# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = openfire
pkgbase = openfire
pkgver = 4.7.3-1
pkgdesc = High performance XMPP (Jabber) server.
url = https://www.igniterealtime.org/projects/openfire/
builddate = 1659446017
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 51918662
arch = any
license = APACHE
backup = etc/conf.d/openfire
backup = etc/openfire/openfire.xml
backup = etc/openfire/security.xml
backup = etc/openfire/crowd.properties
backup = etc/openfire/security/truststore
backup = etc/openfire/security/client.truststore
backup = etc/openfire/security/keystore
depend = java-runtime-headless
makedepend = maven
